import { resolve, join } from 'path';

// Ottieni la radice del progetto
const ROOT = resolve(__dirname, '.');

// Funzione per unire la radice con altri argomenti passati
export function root(...args: string[]): string {
  return join(ROOT, ...args);
}
